## apostrophe 2.6.3

=== meson_options.txt ===
option(
        'profile',
        type: 'combo',
        choices: [
                'default',
                'development'
        ],
        value: 'default'
)

option(
        'sassc',
        type: 'feature',
        value: 'auto',
        description: 'Rebuild styles using sassc'
)
