=== debian/changelog ===
apostrophe (2.6.3-4) unstable; urgency=medium

  * Fix Vcs fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2022 11:50:55 -0400

apostrophe (2.6.3-3) unstable; urgency=medium

  * Add patch to switch to webkitgtk 4.1
  * debian/control: Update dependency to match
  * Drop unnecessary Build-Depends
  * Build-Depend on desktop-file-utils for build test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Sep 2022 13:09:22 -0400

apostrophe (2.6.3-2) unstable; urgency=medium

  * Team upload
  * debian/copyright: Add copyright for an icon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 12:14:58 -0400

apostrophe (2.6.3-1) unstable; urgency=medium

  * Initial release. (Closes: #721192)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 31 Aug 2022 06:16:15 -0400
