=== debian/control ===
Source: apostrophe
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-python3,
               libgtk-3-dev,
               libhandy-1-dev,
               libgirepository1.0-dev,
               libjs-mathjax,
               meson,
               pandoc,
               python3-cairo,
               python3-dev,
               python3-enchant,
               python3-gi,
               python3-levenshtein,
               python3-pypandoc,
               python3-regex,
               python3-setuptools,
               sassc,
               texlive,
               texlive-latex-extra
Standards-Version: 4.6.1
Homepage: https://gitlab.gnome.org/World/apostrophe
Vcs-Browser: https://salsa.debian.org/gnome-team/apostrophe
Vcs-Git: https://salsa.debian.org/gnome-team/apostrophe.git

Package: apostrophe
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-pypandoc, gir1.2-gspell-1, gir1.2-handy-1, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-webkit2-4.1
Description: Distraction free Markdown editor
 Apostrophe is a GTK+ based distraction free Markdown editor.
 It uses pandoc as back-end for parsing Markdown and offers a very
 clean and sleek user interface.
