=== debian/watch ===
version=4
https://gitlab.gnome.org/World/apostrophe/tags?sort=updated_desc archive/v?\d[\d.]+/apostrophe-v?([\d.]+)@ARCHIVE_EXT@
