=== debian/changelog ===
apostrophe (3.2-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace B-D on libgirepository1.0-dev with gobject-introspection
  * d/salsa-ci.yml: Update to current recommendation for the recipe
  * d/salsa-ci.yml: Skip redundant builds

  [ Jeremy Bícha ]
  * debian/watch: Convert to Version: 5
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 17:49:11 -0400

apostrophe (3.2-3) unstable; urgency=medium

  * Replace superseded build-dep on appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 02:30:25 +0200

apostrophe (3.2-2) unstable; urgency=medium

  * Convert to Arch:all since it's a python package
  * d/control: Update my mail address
  * d/control: Drop dependency on python3-dev

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Jan 2025 21:57:09 +0100

apostrophe (3.2-1) unstable; urgency=medium

  * New upstream release
  * Switch from GTK3 + libhandy to GTK4 + libadwaita
  * Drop remaining patch: applied in new release
  * Add patch to avoid using reveal.js which is not in Debian yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Dec 2024 15:35:07 -0500

apostrophe (2.6.3-5) unstable; urgency=medium

  * Team upload
  * Add Depends: python3-zombie-telnetlib (Closes: #1084691)
  * Update Homepage and mention GNOME Circle in package description
  * Update debian/watch and debian/gbp.conf
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Dec 2024 15:31:51 -0500
