## apostrophe 3.4

=== debian/changelog ===
apostrophe (3.4-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add Build-Depends: libxml2-utils for xmllint
  * Add Depends: python3-regex (Closes: #1121398)
  * Remove unnecessary Build-Depends
  * Remove unnecessary Priority: optional field

  [ TheRealSpidermonkey ]
  * Add Depends: libjs-mathjax
  * Add patch to fix math rendering with system MathJax (LP: #1992359)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Dec 2025 23:11:28 -0500

apostrophe (3.4-1) unstable; urgency=medium

  * New upstream release
  * Add Depends: python3-gi
  * Remove obsolete Depends: python3-zombie-telnetlib
  * Remove "disable reveal.js" patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 09:14:06 -0500
