=== debian/control ===
Source: apostrophe
Section: gnome
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Matthias Geiger <werdahias@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               gobject-introspection (>= 1.80),
               libadwaita-1-dev,
               libgtk-4-dev,
               libxml2-utils,
               meson
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Apostrophe/
Vcs-Browser: https://salsa.debian.org/gnome-team/apostrophe
Vcs-Git: https://salsa.debian.org/gnome-team/apostrophe.git

Package: apostrophe
Architecture: all
Depends: gir1.2-adw-1,
         gir1.2-glib-2.0,
         gir1.2-gtk-4.0,
         gir1.2-spelling-1,
         gir1.2-webkit-6.0,
         libjs-mathjax,
         python3-gi,
         python3-pypandoc,
         python3-regex,
         ${misc:Depends},
         ${python3:Depends}
Description: Distraction free Markdown editor
 Apostrophe is a GTK based distraction free Markdown editor.
 It uses pandoc as back-end for parsing Markdown and offers a very
 clean and sleek user interface.
 .
 Apostrophe is a GNOME Circle app.
